﻿@charset "utf-8";

@import "reset_cache.css";
@import "module_cache.css";
@import "company_cache.css";

/* Common Layout */
.body_wrap { position: relative; min-width: 1180px; overflow: hidden;}

.wrapper { position: relative; width: 100%; min-width: 1180px;}
.wrapper > div { position: relative; max-width: 1140px; margin: 0 auto; padding: 0 20px;}
.wrapper > div:after { content: ""; display: block; clear: both;}

.line_bg { background: url(../bg/bg_line_cen.png) repeat-y 40.6% 0;}

.btn_top_pop_close { position: absolute; right: -20px; bottom: 10px; z-index: 1000; display: block; width: 30px; height: 30px; text-indent: -9999em; background: url(../btn/btn_p_close.png) no-repeat center center;}
.top_ban_wrap { position: relative; z-index: 100; background: #f0f0f0;}
.top_ban_wrap > div { position: relative;}

/* Header */
#header { z-index: 100;}
#header > div { padding: 0; max-width: 1180px;}
.head_top { position: relative; padding: 0 20px;}
.head_top > div h1 { position: absolute; left: 20px; top:25px; width: 460px;}
.head_top > div h1 b { display: table-cell; width: 460px; height: 100px; vertical-align: middle; text-align: left;}
.head_top > div:after { content: ""; display: block; clear: both;}
.head_top > div .head_ban { position: absolute; left: 430px; top: 0; width: 260px; margin: 14px 0 2px; padding-bottom: 10px;}

.util_wrap { position: relative; float: right; padding-bottom: 17px; padding-top: 24px;}
.util_wrap ul:after { content: ""; display: block; clear: both;}
.util_wrap ul li { float: left;}

.util_nav { margin: 12px 0 0; float: right;}
.util_nav li:before { content: "|"; margin-left: 6px; color: #ddd; font-size: 11px;}
.util_nav li:first-child:before { display: none;}
.util_nav li a { color: #4a4a4a; font-size: 11px; margin-left: 6px; color: #333;}
.util_nav li a:hover { border-bottom: 1px solid #333;}

.date_wrap { margin-bottom: 3px; clear: both;}
.date_wrap:after { content: ""; display: block; clear: both;}
.date_wrap .weather_box { float: right; color: #333;}
.date_wrap .weather_box li { font-size: 12px;}
.date_wrap .today_txt { float: right; color: #333; margin: 7px 0 0 10px; letter-spacing: -0.02em;}

.search_box:after { content: ""; display: block; clear: both;}
.search_box .sns_nav { float: right; margin-right: 10px; margin-top: 1px;}
.search_box .sns_nav li { margin-left: 5px;}
.search_box .sns_nav li a { display: block; border: 1px solid #ddd; border-radius: 50%; transition: .3s all ease;}
.search_box .sns_nav li a:hover { opacity: .85;}

.search_wrap { position: relative; float: right; border: 1px solid #ddd; border-radius: 20px;}
.search_wrap input[type=text] { width: 180px; padding: 8px 10px 9px; margin-right: 43px; border-color: #fff; border-radius: 20px 0 0 20px; font-size: 13px;}
.search_wrap .i_label { left: 10px; top:10px; font-size: 13px; color: #c9c9c9;}
.search_wrap .btn_search { position: absolute; right: 0; top:0; width:43px; height: 35px; background: #fff url(../btn/btn_search.png) no-repeat 0 center; text-indent: -9999px; border-radius: 0 20px 20px 0; transition: .3s all ease;}

.head_cen { position: relative; z-index: 120; border-top: 2px solid #f1853e; border-bottom: 1px solid #999;}

#gnb { position: relative; text-align: center; height: 50px;}
#gnb:after { content: ""; display: block; clear: both;}
#gnb > li { float: left; display: block;}
#gnb > li > a { display: block; height: 60px; line-height: 58px; font-size: 17px; padding: 0 11px; transition: .3s all ease; color: #222; font-weight: bold;}
#gnb > li > a.on, #gnb > li > a.active { color: #0f6ed2; text-shadow: none;}

#gnb > li > ul { position: absolute; left: -1px; top: 55px; border: 1px solid #ccc; background: #fff;}
#gnb > li > ul:after { content: ""; display: block; clear: both;}
#gnb > li > ul li { float: left; display: block; border-left: 1px solid #dedede;}
#gnb > li > ul li:first-child { border-left: 0;}
#gnb > li > ul li a { display: block; height: 50px; line-height: 49px; color: #222; font-size: 14px; padding: 0 15px; font-weight: bold;}
#gnb > li > ul li a:hover, #gnb > li > ul li a.active { color: #f1853e;}

#gnb.vertical > li { position: relative;}
#gnb.vertical > li > ul { left: 0; height: inherit; text-align: left; width: 900px;}
#gnb.vertical > li > ul li { float: none; display: block; background: none; text-align: left; border: 0;}
#gnb.vertical > li > ul li:first-child { padding-left: 0; margin-left: 0;}
#gnb.vertical > li > ul li a { display:block; height: 50px; line-height: 48px; padding: 0;}
#gnb.vertical > li > ul li a span { display: inline-block; padding: 0 30px 0 13px;}
#gnb.vertical > li > ul li a:hover, #gnb > li > ul li a.active { color: #f1853e;}

.btn_img01 { position: absolute !important; right: 0; top: -1px;}
.btn_img01 a { width: 115px; background: url(../btn/btn_gnb01.jpg?210531) no-repeat center 14px; text-indent: -9999em; padding: 0 !important;}
.btn_img01 a:hover { opacity: .7;}
.btn_img02 { position: absolute !important; right: 50px; top: 0;}
.btn_img02 a { width: 90px; background: url(../btn/btn_gnb02.jpg?210531) no-repeat center 13px; text-indent: -9999em; padding: 0 !important;}
.btn_img02 a:hover { opacity: .7;}
.btn_img03 { position: absolute !important; right: 125px;; top: 1px;}
.btn_img03 a { width: 47px; background: url(../btn/btn_gnb03.jpg?210531) no-repeat center 13px; text-indent: -9999em;}
.btn_img03 a:hover { opacity: .7;}

.btn_gnb_newsletter { position: absolute; right: 215px; top: 0; display: block; width: 78px; height: 60px; background: url(../btn/btn_gnb04.jpg?210531) no-repeat center 14px; text-indent: -9999em;}
.btn_gnb_aw { position: absolute; right: 123px; top: 0; display: block; width: 81px; height: 60px; background: url(../btn/btn_gnb05.jpg?210531) no-repeat center 14px; text-indent: -9999em;}

/* Footer */
#footer { border-top: 1px solid #ddd;}
#footer > div { max-width: 1140px;}
.foot_wrap { position: relative; padding: 20px 0 40px;}
.foot_wrap:after { content: ""; display: block; clear: both;}
.foot_wrap h6 { position: absolute; left: 0; top: 20px; display: table; margin-right: 40px; margin-left: 10px; margin-top: 5px; text-align: center;}
.foot_wrap h6 b { display: table-cell; vertical-align: middle; text-align: center;}
.foot_wrap > div { padding-left: 190px; padding-right: 120px;}

.foot_nav { position: relative; padding: 25px 0 20px; border-bottom: 2px solid #ddd; font-size: 0;}
.foot_nav:after { content: ""; display: block; clear: both;}
.foot_nav li { float: left; padding-left: 10px; margin-left: 10px; background: url(../icon/icon_line01.png) no-repeat 0 center;}
.foot_nav li:first-child { background: none; padding-left: 0; margin-left: 0;}
.foot_nav li a { display: block; height: 16px; line-height: 14px; font-size: 13px; color: #444;}
.foot_nav li a:hover { text-decoration: underline;}

.foot_con > p { font-size: 12px; color: #666; line-height: 1.7; letter-spacing: -0.04em;}
.foot_con > p * { font-style: normal; font-weight: normal; color: #666; margin-right: 10px; letter-spacing: 0;}
.foot_con > b { position: absolute; right: 0; bottom: 40px;}
.foot_con .update { letter-spacing: 0; color: #999;}
.foot_con .update > b { font-weight: bold;}

.img_qr { position: absolute; right: 0; top: 15px; display: block; width: 82px; height: 82px;}

/* Content */
#container { margin-bottom: 10px; padding-top: 30px;}
.container_solo { clear: both; position: relative;}
#container > div { padding-bottom: 20px;}

.page_tit { position:relative; font-size: 26px; padding-bottom: 17px; line-height: 1.2; margin-left: -2px;}

.btn_mobile { position: relative; text-align: center; padding: 20px 0;}

.hdl_018 .slide_wrap { max-height: inherit !important;}

.bg_wrap02 { border: 2px solid #bccbde; background: #fff; padding: 15px 20px;}
.bg_wrap02.bg_blue { background: #eff3f8;}
.bg_blue .sec_tit { background: #bccbde;}
.bg_blue img { width: 100%;}

.sec_tit { border-bottom: 2px solid #bccbde; margin: -15px -20px 20px; padding: 10px 15px 12px;}
.sec_tit:after { content: ""; display: block; clear: both;}
.sec_tit > h4 { float: left; font-size: 20px;}
.sec_tit > ul { float: right; padding-top: 6px;}
.sec_tit > ul:after { content: ""; display: block; clear: both;}
.sec_tit > ul > li { position: relative; float: left;}
.sec_tit > ul > li:before { content: "|"; font-size: 12px; position: relative; top: -2px; margin: 0 7px; color: #999;}
.sec_tit > ul > li:first-child:before { display: none;}
.sec_tit > ul > li > a { font-weight: bold;}
.sec_tit > ul > li > a:hover { border-bottom: 1px solid #999;}

.tit_set.big_red h2 { color: #e0310c; font-size: 19px;}
.tit_set.bcc h2 { color: #004888;}

.btn_bookcafe { padding-top: 10px;}
.btn_bookcafe li a { display: block; font-size: 14px; text-align: center; background: #004888; color: #fff; border: 1px solid #003c71; height: 35px; line-height: 35px; font-weight: bold; border-radius: 4px;}
.btn_bookcafe li:first-child a { background: #0874d4; border: 1px solid #0163ba;}
.btn_bookcafe li a:hover { opacity: .85;}

.bb_b { border-bottom: 1px solid #004888; padding-bottom: 11px; margin-bottom: 20px !important;}

.ext_004 h4 { color: #004888 !important;}
.ext_004 .ver_list li a p { line-height: 1.4 !important; max-height: 108px !important;}
.ext_004 .ver_list li a h5 { line-height: 1.4 !important; max-height: 42px !important;}

/* 뉴스레터 구독 스킨 */
.ss_pop_form { padding: 25px;}
.ss_pop_form h5 { font-family: 'S-CoreDream-6Bold'; font-size: 22px; border-bottom: 2px solid #f1853e; padding-bottom: 7px; margin-bottom: 20px; color: #004888;}
.ss_pop_form dl { border-bottom: 1px solid #ddd; padding-bottom: 20px; margin-bottom: 20px;}
.ss_pop_form dl dt { font-family: 'S-CoreDream-6Bold'; font-size: 17px; margin-bottom: 7px; color: #555;}

.ss_pop_form input { border-radius: 6px; height: 49px; box-sizing: border-box; font-family: 'S-CoreDream-6Bold'; font-size: 16px; padding: 0 12px; letter-spacing: 0;}
.ss_pop_form input:-ms-input-placeholder { color: #aaa !important;}
.ss_pop_form input:focus { border-color: #f1853e;}

.ss_pop_form dl dd .ss_terms { border: 1px solid #ddd; background: #f7f7f7; height: 100px; overflow-y: auto; padding: 15px;}

.btn_pop_close { position: absolute; right: 20px; top: 14px; display: block; text-indent: -9999em; width: 40px; height: 40px; transition: all .3s ease;}
.btn_pop_close:after { position: absolute; top: 10px; left: 50%; margin-left: -1px; content: ""; display: block; width: 2px; height: 20px; border-radius: 1px; background: #222; transform: rotate(45deg);}
.btn_pop_close:before { position: absolute; top: 10px; left: 50%; margin-left: -1px; content: ""; display: block; width: 2px; height: 20px; border-radius: 1px; background: #222; transform: rotate(-45deg);}
.btn_pop_close:hover { transform: rotate(-90deg);}

.ss_pop_form .n_txt { margin-top: 5px; }
.ss_pop_form .chk_wrap b { color: #222;}

.ss_form_btn { text-align: center;}
.ss_form_btn li { display: inline-block; margin: 0 2px;}
.ss_form_btn li a, .ss_form_btn li button { display: block; width: 70px; height: 40px; line-height: 41px; font-family: 'S-CoreDream-6Bold'; font-size: 16px; background: #f7f7f7; border-radius: 7px; text-align: center; color: #666; border: 1px solid #ddd; transition: all .3s ease;}
.ss_form_btn li button { background: #004888; border-color: #003c71; color: #fff;}
.ss_form_btn li a:hover, .ss_form_btn li button:hover { opacity: .85;}

.temp_btn { display: block; width: 100px; height: 40px; line-height: 41px; font-family: 'S-CoreDream-6Bold'; font-size: 16px; background: #f7f7f7; border-radius: 7px; text-align: center; color: #666; border: 1px solid #ddd; background: #004888; border-color: #003c71; color: #fff; transition: all .3s ease;}

/* 게시글 공유 */
.btn_bbs_share { position: relative; padding: 20px 20px 20px 145px; border-radius: 10px; border: 1px solid #eee; margin: 20px 0; background: url(../bg/bbs_share.png?210819) no-repeat 25px center; background-size: 110px 35px;}
.btn_bbs_share h3 { font-size: 17px; margin-bottom: 10px; border-bottom: 2px solid #ddd; padding-bottom: 7px;}
.btn_bbs_share .btn_share { position: relative; display: flex;}
.btn_bbs_share .btn_share li { margin-right: 8px;}
.btn_bbs_share .btn_share li a { display: block; width: 34px; height: 34px; background: url(../btn/btn_share.png?200811) no-repeat 0 0; text-indent: -9999px;}
.btn_bbs_share .btn_share li.bs01 a { background-position: 0 0;}
.btn_bbs_share .btn_share li.bs02 a { background-position: -40px 0;}
.btn_bbs_share .btn_share li.bs03 a { background-position: -80px 0;}
.btn_bbs_share .btn_share li.bs04 a { background-position: -120px 0;}
.btn_bbs_share .btn_share li.bs05 a { background-position: -160px 0;}
.btn_bbs_share .btn_share li.bs06 a { background-position: -200px 0;}
.btn_bbs_share .btn_share li.bs07 a { background-position: -240px 0;}
.btn_bbs_share .btn_share li.bs08 a { background-position: -280px 0;}
.btn_bbs_share .btn_share li.bs09 a { background-position: -320px 0;}
.btn_bbs_share .btn_share li.bs10 a { background-position: -360px 0;}
.btn_bbs_share .btn_share li.bs11 a { background-position: -400px 0;}
.btn_bbs_share .btn_share li.bs12 a { background-position: -440px 0;}
.btn_bbs_share .btn_share li a:hover { opacity: .8;}

.ban_004 { position: relative; overflow: hidden; padding-bottom: 2px;}
.ban_004 .banner_box button { display: none !important;}
.ban_004 .banner_wrap { display: table; width: 100%;}
.ban_004 .banner_wrap span { display: table-cell; text-align: center; vertical-align: middle;}
.ban_004 .banner_wrap span img { max-width: 100%; border: 1px solid #dedede;}

.book_ea_sel { display: flex; align-items: center; justify-content: center; margin-top: 10px;}
.book_ea_sel dt { font-family: 'S-CoreDream-6Bold'; font-size: 16px; margin-right: 10px;}